Article ID: 115368, created on Dec 28, 2012, last review on Aug 12, 2014

  • Applies to:
  • Plesk Sitebuilder for Linux/Unix
  • Plesk Sitebuilder for Windows


You cannot publish or modify websites using Parallels Sitebuilder. Your license for Parallels Sitebuilder is shown as invalid or expired.


There is a risk associated with using discontinued software that Parallels no longer licenses, sells or supports.

Version(s) of the Parallels SiteBuilder products that are older than the latest release can contain images that are not currently licensed.

This is why Parallels strongly recommends getting your SiteBuilder installation(s) up-to-date as soon as possible and checking every SiteBuilder installation (even the ones running the latest SiteBuilder version) for images that are not currently licensed.

The upgrade/templates verification process must be completed on all SiteBuilder installations (including the latest versions) by April 15, 2013. If the process is not completed on your installation by April 15, 2013, your lease license key will be suspnded and you will no longer be able to publish or modify websites using Parallels SiteBuilder.


To continue using Parallels Siteduilder, upgrade your Parallels SiteBuilder installation and run the template verification following the instructions given in the article below:

Once this upgrade/template verification process is completed, your lease license for Parallels SiteBuilder can be re-activated. For this, please log in into the SiteBuilder control panel as the administrator:

‘Server’ > ‘License Management’

and click  Retrieve License Key button.

d055be4fdc562a8ecb8e6d0bf419f946 56797cefb1efc9130f7c48a7d1db0f0c fad6dc0c8e983c17ae70a51ac7952cd0 2a62cbceb986d1b8f45bcd3ff4cb29a5

Email subscription for changes to this article
Save as PDF